require "scripts/style"
CastingStyle=
{
	parent=DefaultStyle,
	font = {
		standardFont,
		34,
		WhiteColor
	},
};
MakeDialog
{
	name="about",
	x=0,
	y=0,
	w=1024,
	h=768,
	rows=gRows,			
	columns=gColumns,
	alpha=false,
	Bitmap{
		image="ui/about_menu/bg_black.png",
		x=0,
		y=0,
	},
	Bitmap{
		image="ui/about_menu/bg_island.png",
		x=0,
		y=0,
	},
	Bitmap{
		image="ui/about_menu/bg_title.png",
		x=300,
		y=464,
		align=kHAlignLeft,
	},
	--[[Bitmap{
		image="ui/about_menu/bg_info.png",
		x=633,
		y=476,
		align=kHAlignLeft,
	},]]
	SetStyle(CastingStyle),
	Text{
		x=32,
		y=80,
		w=505,
		h=550,
		label="castingtext",
	},
	SetStyle(ButtonStyle),
	Button{
		x=58,
		y=691,
		label = "back",
		command = function()
			PopModal("about");
		end
	}
}